{% extends "layout.html" %}

{% block pageTitle %}
  Eligibility
{% endblock %}
  {% block beforeContent %}
  <div class="govuk-phase-banner">
    <p class="govuk-phase-banner__content">
      <strong class="govuk-tag govuk-phase-banner__content__tag">
        alpha
      </strong>
      <span class="govuk-phase-banner__text">
        This is a new service – your <a class="govuk-link" href="#">feedback</a> will help us to improve it.
      </span>
    </p>
  </div>
    <a class="govuk-back-link" href="/start">Back</a>
  {% endblock %}

  {% block content %}

  <div class="govuk-form-group">
    <fieldset class="govuk-fieldset">
      <legend class="govuk-fieldset__legend govuk-fieldset__legend--l">
        <h1 class="govuk-fieldset__heading">
          Do you know which invitation you are applying for?
        </h1>
      </legend>
      <div>
          <p>Before you can apply for a UK Shared Prosperity Fund (UKSPF) grant you need to know which invitation you are applying for.</p>
          <p>You can find the invitation that is linked to your area on the invitation</p>
    <div/>
    <div class="govuk-form-group">
      <h1 class="govuk-label-wrapper"><label class="govuk-label govuk-label--l" for="event-name">
          Enter the invitation reference number
        </label>
      </h1>
      <div class="govuk-form-group">
        <label class="govuk-label" for="event-name">
          Enter the invitation reference number
        </label>
        <input class="govuk-input" id="event-name" name="event-name" type="text"></div>
    </fieldset>
  </div>
  <div>
    <a href="eligibility-2" role="button" draggable="false" class="govuk-button" data-module="govuk-button">
      Save and continue
    </a>
  </div>
  {% endblock %}
